/* 
   Localizable.strings
   Finish

   Created by Balaji on 12/05/2014.
   Copyright 2014 __MyCompanyName__. All rights reserved.
 */

"Language Setting"="KR";

"Keep Printer Manager in Dock" = "Dock에 Printer Manager 추가";
 
 
"Add" = "추가";

"Easy Printer Manager"="Easy Printer Manager";

"Printer Manager"="Printer Manager";

"Add %s to Dock"= "%s을(를) 도크에 추가";

"If you prefer to use items in Dock, you can add %s to Dock to use it regularly."= "도크의 항목을 사용하는 것을 선호할 경우 %s을(를) 도크에 추가하여 필요 시 사용할 수 있습니다.";


"CILOCAL_AddPrinterAndFaxDesc"="장치를 사용하기 전에 프린터와 팩스를 추가하십시오.";

"Add Printer before starting to use your device."="장치를 사용하기 전에 프린터를 추가하십시오.";

"DeviceSetupTitle" = "설정";

 
 "Title" = "프린터 설정하기";

"CILOCAL_AddPrinterDesc" ="컴퓨터가 프린터에 연결된 경우 프린터를 사용할 수 있습니다. 이 버튼을 눌러 프린터를 선택한 다음 프린터 목록에 추가하십시오.";

"CILOCAL_AddFaxDesc"="컴퓨터가 팩스기에 연결된 경우 팩스를 보낼 수 있습니다. 이 버튼을 눌러 팩스기를 선택한 다음 팩스기를 설정하십시오.";

"CILOCAL_AddPrinter"="프린터 추가";

"CILOCAL_AddFax"="팩스 추가";


"Adding Printer and Fax" = "프린터 및 팩스기 추가";

"Adding Printer" = "프린터 추가";

"Adding Fax" = "팩스기 추가";

"Add fax before starting to use your device" = "장치 사용을 시작하기 전에 팩스기 추가";